Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 13:33:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery fatema haider                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatema haider Bot:  Hi Fatema Haider ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8175147759 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597476161            07:05 PM, 23rd Jun                     fatema haider                    Fast           07:06 PM, 23rd Jun                   Mohamed                   Hi Fatema, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           07:06 PM, 23rd Jun                     fatema haider                    My order status?           07:06 PM, 23rd Jun                   Mohamed                   As i checked the order was out for delivery by the courier team, but the delivery has been rescheduled.           07:07 PM, 23rd Jun                     fatema haider                    Why?           07:07 PM, 23rd Jun                     fatema haider                    Without informing me           07:08 PM, 23rd Jun                     fatema haider                    It ws urgent           07:08 PM, 23rd Jun                     fatema haider                             07:08 PM, 23rd Jun                     fatema haider                    Sorry           07:08 PM, 23rd Jun                     fatema haider                    Mistake           07:09 PM, 23rd Jun                     fatema haider                             07:09 PM, 23rd Jun                     fatema haider                    Its written 23rd june           07:09 PM, 23rd Jun                     fatema haider                    We needed urgently           07:09 PM, 23rd Jun                     fatema haider                    I wnt today only           07:09 PM, 23rd Jun                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           07:10 PM, 23rd Jun                     fatema haider                    Its yours responsibility to deliver           07:10 PM, 23rd Jun                     fatema haider                    Otherwise dont promise the date if u are unable           07:10 PM, 23rd Jun                     fatema haider                    Not even informing           07:10 PM, 23rd Jun                     fatema haider                    We were home all day for delivery           07:11 PM, 23rd Jun                     fatema haider                    I wnt it today anyhow           07:11 PM, 23rd Jun                     fatema haider                    No matter what           07:11 PM, 23rd Jun                   Mohamed                   Please accept our full apologies for the inconvenience           07:11 PM, 23rd Jun                     fatema haider                    U ask ur delivery man and manage it           07:11 PM, 23rd Jun                     fatema haider                    How accept?? I am concerned and asking..           07:12 PM, 23rd Jun                     fatema haider                    They are careless abt informing           07:12 PM, 23rd Jun                     fatema haider                    We have a party and want those things urgently..           07:13 PM, 23rd Jun                     fatema haider                    U manage and deliver.           07:13 PM, 23rd Jun                     fatema haider                    Today anyhow..           07:14 PM, 23rd Jun                   Mohamed                   Am truly sorry for that, but the order delivery has been rescheduled and the order can't be delivered today.           07:14 PM, 23rd Jun                     fatema haider                    How rescheduled without my permission??           07:15 PM, 23rd Jun                     fatema haider                    Who asked me??           07:15 PM, 23rd Jun                     fatema haider                    Wht if its urgent and i need today??           07:15 PM, 23rd Jun                     fatema haider                    U give ur manager's contact no.           07:15 PM, 23rd Jun                     fatema haider                    Or call me           07:16 PM, 23rd Jun                     fatema haider                    Reply pls fast           07:16 PM, 23rd Jun                     fatema haider                    Gve no.           07:16 PM, 23rd Jun                     fatema haider                    We are not free to sit and ask about already scheduled order..           07:18 PM, 23rd Jun                   Mohamed                   Am truly sorry for that, but we don't have the delivery team contacts.           07:18 PM, 23rd Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:18 PM, 23rd Jun                     fatema haider                    Wht benefit to order and pay if its this tough           07:18 PM, 23rd Jun                     fatema haider                    Ok good but i wnt to  talk to them           07:19 PM, 23rd Jun                     fatema haider                    Or again i will have to waste my time on this issue           07:19 PM, 23rd Jun                   Mohamed                   We will follow up the issue with the courier team and update you regards via the email:  [email-masked]           07:22 PM, 23rd Jun                   Mohamed                   Do you have any other questions I can help you with?           07:25 PM, 23rd Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:27 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4535372